/* CSS Document */

/*Start Theme Style*/
.logo,
.blog-name,
.blog-name a:link, .blog-name a:visited,
.blog-description {
	display: none;
}
.featured-entry {
	top: -78px;
	height: 78px;
	background-image: url(../../../../site-image/black-semi-bkg.png);
	overflow: hidden;
}
.widgetcontainer select {
	width: 255px;
	font-size: 11px;
}
#main {
	min-height:720px;
}
#header {
	/* [disabled]background-color:#88BDE8; */
}
#searchbar	{
	display:none;
}
.entry-content a{
	color:#F30;
	font-weight: normal;
	text-decoration: underline;
}
